Fey-SQL-Pg

Prerequisites

Fey-SQL-Pg declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Fey::SQL0.34Fey-0.40134.38
Method::Signatures::Simple0.05Method-Signatures-Simple-1.07134.38
Moose0.90Moose-2.1210137.50
MooseX::Params::Validate0.13MooseX-Params-Validate-0.18134.38
MooseX::StrictConstructor0.08MooseX-StrictConstructor-0.19134.38
namespace::autoclean0.09namespace-autoclean-0.19137.50

Fey-SQL-Pg declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.31ExtUtils-MakeMaker-6.98134.375